﻿
		 @media (min-width: 974px) and (max-width: 2000px) { 
			#hd{ height:90px}
		}
		
		body,html { background:url(/images/homebg.jpg) top center no-repeat;}
		h3{ color:#292929; font-size:16px; margin:5px 0px 5px 0px; font-family:sans-serif}
		
		   .span9 {width:720px;border:0px solid red;}
					.aboutWebtrade{display:none}
		.aboutWebtrade h3.aboutH2{display:none}
		.aboutWebtrade p{display:none}
		.aboutWebtrade .whatWeOffer a{display:none}
		.aboutWebtrade .macbook{display:none}

			
		.ourClients{display:none}
		.ourClients h3.aboutH2{display:none}
		.ourClients p{display:none}
		.ourClients .seeWho{display:none}
			
		.socialRibbon{display:none}
		.socialRibbon .followUs{display:none}
		.socialRibbon .socialWrap{display:none}
		.socialRibbon .socialIcon{display:none}
			
			
		.mobileFooter{display:none}
		.mobileFooter .mobilePhone{display:none}
		.mobileFooter .mobileEmail{display:none}

		/* homeSnippets3 */
		/*#homeSnippets3{border:1px solid black; height:210px; clear:both; position:absolute; top:544px; }*/

		#ServicesSnippets{height:210px;border:0px solid red; margin:15px 0px 0px 0px!important;}
		#ServicesSnippets .serviceCol{width:300px; margin:0px 10px 0 10px; text-align:center;}
		#ServicesSnippets .serviceCol h2 {color:#fff; font-family:'SourceSansProLight'!important; font-size:210%!important; font-weight:normal!important; margin:2px 0px 5px 0px!important;}
		#ServicesSnippets .serviceCol h2 a {color:#fff; text-decoration:none;}
		#ServicesSnippets .serviceCol h2 a:hover {color:#fff; text-decoration:none;}
		#ServicesSnippets .serviceCol p {font-size:110%; color:#fff; margin:0!important; padding-top:8px; line-height:1.1em}
		
		.homepageCircles{ width:100%; height:45px; padding:0px 0px 30px 0px; text-align:center; } 

		.homepageCircles a{ margin-top:10px; background: url(/images/homepage/redcircle.png) no-repeat top center; width:100%; height:45px!important; display:block; text-indent:-90009px; } 
		.homepageCircles a:hover{ margin-top:10px; background: url(/images/homepage/redcircle.png) no-repeat bottom center; width:100%; height:45px} 

		
		#ServicesSnippets .span4.serviceCol.snippet1{ height:213px; width:280px; padding:0px 15px 0px 15px; margin-right:0px!important; margin-top:25px  }
		#ServicesSnippets .span4.serviceCol.snippet2{  height:213px; width:280px; padding:0px 15px 0px 15px; margin-right:0px!important; margin-top:25px }
		#ServicesSnippets .span4.serviceCol.snippet2:hover{  }
		#ServicesSnippets .span4.serviceCol.snippet3{ height:213px; width:280px; padding:0px 15px 0px 15px; margin-right:0px!important; margin-top:25px}
		#ServicesSnippets .span4.serviceCol.snippet3:hover{  }
		
		.BlogContent {display:none;}
		
		#homeAbout{ border:0px solid red; width:400px; margin-left:550px;height: 510px; margin-bottom:50px}
		#aboutText {color: #ffffff; font-family: sans-serif; font-size: 15px; font-weight: 400; padding-left: 23px; margin-top:60px}
		#aboutText H2{color: #ffffff; font-family: "SourceSansProLight"; font-size: 50px; padding-bottom: 20px;}
		#blackbox {background: rgba(0, 0, 0, 0) url("../../images/aboutus/blackbg.png") no-repeat scroll 0 0; margin-left:0px; margin-top: -20px; width: 380px;}
		
		#aboutusTestimonial .span6 {margin-left:0px !important; width:430px; padding-right:40px}
		#aboutusTestimonial { color: #58503a; font-family: "SourceSansProlightitalic"; font-size: 24px; margin-bottom: 60px; margin-left: 0px !important; margin-top: -220px;}
		
		#homeContent{ border:0px solid red; width:500px; position:absolute; color:#FFFFFF; margin-top:80px}
		#homeContent a{ color: #CCFFFF}
		#homeContent H1{ color:#FFFFFF; margin:0px 0px 30px 0px!important}
		#homeContent H6{ color:#FFFFFF}
		
		#mainHomeContent{padding-top:0px; margin-left:0px;}
		#mainHomeContent h1 {font-size:210%!important; font-weight:normal!important; margin:0 0 20px 0!important; padding:5px 0 15px 0!important; color:#000!important; border-bottom:1px solid #ccc}
		#mainHomeContent h2 {font-size:180%!important;  font-weight:normal!important; margin:0!important; padding:5px 0 0px 0!important;}
				
		#mainHomeContent .contentCol {margin:0px!important;width:278px; height:600px; overflow:hidden; padding:15px!important; border:1px solid #e2e2e2;}
		#mainHomeContent .homeMoreCol{position:absolute; top:1460px; margin-left:260px;}
		#mainHomeContent .Box {width:278px; height:279px; overflow:hidden; padding:15px!important; margin:20px 0px 20px 0px!important; border:1px solid #e2e2e2; }	
		#mainHomeContent .Box H2{font-size:205%!important; border-bottom:1px solid #ccc; font-weight:normal!important; margin:0 0 18px 0!important; padding:5px 0 16px 0!important; }
		
		#mainHomeContent .BoxLong {width:918px; height:230px; overflow:hidden; padding:15px!important; margin:0px 0px 20px 10px!important; border:1px solid #e2e2e2; }	
		#mainHomeContent .BoxLong H2{font-size:180%!important; border-bottom:0px solid #ccc; font-weight:normal!important; margin:0 0 0px 0!important; padding:5px 0 0px 0!important; }	
				
		#mainHomeContent .contentCol h2.homeH2{font-size:205%!important; border-bottom:1px solid #ccc; font-weight:normal!important; margin:0 0 18px 0!important; padding:5px 0 16px 0!important; }		
		#mainHomeContent .span4 {margin:0px 0px 10px 10px!important;}      
		#mainHomeContent .homeMoreCol{position:absolute; top:1140px; margin-left:260px;}
		#mainHomeContent .span4.firstCol{ }
		
	#mainHomeContent .span4.firstCol::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);
		border-radius: 1px;
		background-color: #F5F5F5;
	}
	
	#mainHomeContent .span4.firstCol::-webkit-scrollbar
	{
		width: 12px;
		background-color: #F5F5F5;
	}
	
	#mainHomeContent .span4.firstCol::-webkit-scrollbar-thumb
	{
		border-radius: 1px;
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
		background-color: #b6b6b6;
	}

		
		/* Scrolling / scroller content */        
	  /*  #scroll-pane,.scroll-pane{position:relative}
		.scroll-pane{height:30px}
		.scroll-content {position:absolute;top:0;left:0}
		.slider-wrap{position:absolute;right:0;top:0;background-color:#E2E2E2;width:20px;border-left:#E2E2E2;}
		.slider-vertical{position:relative;height:100%}
		.ui-slider-handle{width:20px;height:10px;margin:0 auto;background-color:#5A4E42;display:block;position:absolute}
		.ui-slider-handle img{border:none}
		.scrollbar-top{position:absolute;top:0;}
		.scrollbar-bottom{position:absolute;bottom:0;}
		.scrollbar-grip{position:absolute;top:50%;margin-top:-6px;}
		.ui-slider-range{position:absolute;width:100%;background-color:lightgrey}
		*/
		
	   
		#homeClients {margin-top:5px;margin-bottom:20px;border:0px solid red!important;}       
		#homeClients  .firstCol {}
		#homeClients .span3 {margin:5px 5px 5px 5px!important;padding:0px!important;}      
		#homeClients .span9 {width:700px;margin-left:20px!important;background:none; margin-bottom:20px; border:0px solid red;}    
		#homeClients .span9 .span3 {margin:0px 0px 0px 10px;  border:1px solid #e2e2e2;} 
	
		#homeClients p {border:0px solid #e2e2e2;}      
		#homeClients .snippet1288 p{border:0px solid red!important;font-family: sans-serif; font-size:16px; font-weight:normal; color:#292929 }      
		#homeClients{padding-bottom:20px; height:260px;}		
		#homeClients h2 {color:#000000; font-size:220%!important; font-weight:normal!important; margin:0!important;}
		#homeClients p {font-size:116%;  padding-top:10px; line-height:1.2em;}
		#homeClients p.lead {font-size:182%; margin:0!important; padding-top:10px; padding-bottom:6px; line-height:0.9em!important;}
			 
		.Blog{width:277px!important;}
		.Blog .BlogHeader {margin:0px 0px 35px 0px!important; border:none!important;}
		.Blog .BlogHeader h2 {}
		.Blog .BlogHeader h2 a {color:#000000!important; text-decoration:none!important; font-size:100%!important; margin:0!important; padding:0!important; line-height:1.2em!important; }
		.Blog .BlogHeader h2 a:hover {text-decoration:underline!important;}
		.Blog .BlogArticle {border:0!important; min-height:0!important; margin:0!important;}
		.Blog .BlogArticle .BlogContent {display:none!important;}
		.Blog .BlogArticle .BlogInformation {}
		.BlogCategories {display:none!important;}
		.Blog .BlogArticle .BlogInformation{ display:none}
		.Blog .BlogArticle .BlogInformation cite {display:none!important;}
		.Blog .BlogArticle .BlogInformation .BlogCommentCount {display:none!important;}
		.Blog .BlogArticle .BlogInformation .BlogDate {margin:0px 0px 0px 0px!important; padding:0!important; font-size:100%!important; color:#9f9f9f;  }
		.Blog .BlogArticle{border-bottom:1px solid #ebeee5; margin-bottom:0px; margin-top:20px; background:none!important; min-height:160px}
			.Blog .BlogArticle.patrickbates{background:none!important;}
			.Blog .BlogArticle.daveking{background:none!important;}
			.Blog .BlogArticle.garycosgrave{background:none!important;}
			.Blog .BlogArticle.fiachrakelly{background:none!important;}
			.Blog .BlogArticle.joeconlon{background:none!important;}
			.Blog .BlogArticle.mauricemcgrath{background:none!important;}
			.Blog .BlogArticle.brianbennett{background:none!important;}
		.Blog .rssLinkContainer {display:none!important;}	
		
		.blogArrow{ margin-top:-42px; text-align:right}
		.tweetArrow{ margin-top:0px; text-align:right}
		
		#content{min-height:200px;}
		.span4.contentCol.firstCol{}
		
		
		#content h2{font-size:110%!important; font-weight:normal!important;}
		#content h6{ font-family: 'ABeeZee',sans-serif!important; font-weight:normal; font-size:16px!important; font-style:normal!important; color:#292929}
		#content p {line-height:1.3em!important; margin:0!important; padding-top:10px!important; font-size:110%; font-family: 'ABeeZee',sans-serif; font-weight:400;  }
			#contentContainer  {margin-top:15px;}
		

		
		/** normally 974px **/
		
 
		
		
		@media (min-width: 974px)
		{
		 
		}
		
		/*** tablet ***/
		@media (min-width: 768px) and (max-width: 973px) 
		{
		 body,html { background:none;}
		 
		 #aboutusTestimonial { margin-top:-240px}
		 #aboutusTestimonial .span6 { width:320px}
		 
		#homeClients{ margin-top:20px!important}
		#homeAbout{ display:none}
		#homeContent{ color:#000000; width:90%; position:relative; margin-top:0px}
		#homeContent a{ color: #3399FF }
		#aboutText { }
		H1{ color:#000000!important; font-size:300%!important }
		H6{ color:#000000!important }
		#blackbox { display:none}
		 
		 #mainHomeContent .Box{ display:none}
		 #mainHomeContent .BoxLong{ display:none}
		 
		.aboutWebtrade{display:none}
		.aboutWebtrade h3.aboutH2{display:none}
		.aboutWebtrade p{display:none}
		.aboutWebtrade .whatWeOffer a{display:none}
		.aboutWebtrade .macbook{display:none}

			
		.ourClients{display:none}
		.ourClients h3.aboutH2{display:none}
		.ourClients p{display:none}
		.ourClients .seeWho{display:none}
			
		.socialRibbon{display:none}
		.socialRibbon .followUs{display:none}
		.socialRibbon .socialWrap{display:none}
		.socialRibbon .socialIcon{display:none}
			
			
		.mobileFooter{display:none}
		.mobileFooter .mobilePhone{display:none}
		.mobileFooter .mobileEmail{display:none}
		 
		 .homepageCircles{ width:145px; height:45px; padding:0px 0px 30px 0px; margin-left:90px} 
		   
		#ServicesSnippets .span4.serviceCol.snippet1{background: url(/images/homepage/bg01.png) no-repeat; height:213px; width:280px; padding:0px 15px 0px 15px; margin-right:10px!important; border:0px solid red;  }
		#ServicesSnippets .span4.serviceCol.snippet1:hover{background: url(/images/homepage/bg01a.png) no-repeat; cursor:pointer;  }
		#ServicesSnippets .span4.serviceCol.snippet2{ background: url(/images/homepage/bg02.png) no-repeat; height:213px; width:280px; padding:0px 15px 0px 15px; margin:0px!important;  }
		#ServicesSnippets .span4.serviceCol.snippet2:hover{ background: url(/images/homepage/bg02a.png) no-repeat; cursor:pointer  }
		#ServicesSnippets .span4.serviceCol.snippet3{ background: url(/images/homepage/bg03.png) no-repeat; height:213px; width:280px; padding:0px 15px 0px 15px }
		#ServicesSnippets .span4.serviceCol.snippet3:hover{ background: url(/images/homepage/bg03a.png) no-repeat; cursor:pointer ; }
		
			.snippet3 {display:none;}
			#ServicesSnippets {color:#000!important; margin-bottom:60px!important}
			.twitterCol  {display:none;}
			body,html {}
			#ServicesSnippets .span4 {width:310px!important; margin-right:10px!important }
					#ServicesSnippets .serviceCol h2 {color:#fff; font-size:210%!important; font-weight:normal!important; margin:60px 0px 15px 0px!important;}
					
			#ServicesSnippets .span4.serviceCol.snippet1{background: url(/images/homepage/bg01.png) no-repeat; height:230px; width:280px; padding:0px 15px 0px 15px; margin-right:0px!important;  }
		#ServicesSnippets .span4.serviceCol.snippet1:hover{background: url(/images/homepage/bg01.png) no-repeat; cursor:pointer;  }
		#ServicesSnippets .span4.serviceCol.snippet2{ background: url(/images/homepage/bg02.png) no-repeat; height:230px; width:280px; padding:0px 15px 0px 15px; margin-right:0px!important }
		#ServicesSnippets .span4.serviceCol.snippet2:hover{ background: url(/images/homepage/bg02a.png) no-repeat; cursor:pointer  }

			
			#mainHomeContent {margin-left:20px;}
			
			#mainHomeContent .span4  {width:600px!important; height:240px;border:0px solid red!important;}
					  
			#mainHomeContent .homeMoreCol{position:absolute; top:980px; margin-left:270px;}
			
			#homeClients{margin-left:20px;border:0px solid red!important;}
			#homeClients .span9 {border:0px solid red!important;width:530px;margin:0px!important;}
			#homeClients .span9 .span3 {width:160px!important;margin-left: 0px !important; margin-right:10px!important;margin-bottom:10px!important;}  
			
			#homeClients  .span3  p {display:none;}  
			
			#homeClients  .span3  p.lead {display:block;font-size:160%;}
			
			#homeClients .span9 .span3 p {display:block;}

			
		   
		}
		
		 /*** phone ***/
		 @media (max-width: 767px)  
		 {
		body,html { background:none;}
		
				 #aboutusTestimonial { margin-top:-240px}
		 #aboutusTestimonial .span6 { width:320px}
		 
		#homeClients{ margin-top:20px!important; margin-bottom:50px; border:1px solid red}
		#homeAbout{ display:none}
		#homeContent{ color:#000000; width:90%; position:relative; margin-top:0px; padding-left:0px; text-align:center; width:100%}
		#homeContent a{ color: #3399FF }
		#aboutText { }
		H1{ color:#000000!important; font-size:300%!important }
		H6{ color:#000000!important }
		#blackbox { display:none}
		
		#mainHomeContent .Box{ display:none}
		 #mainHomeContent .BoxLong{ display:none}
		 
		 
		#ServicesSnippets {padding-bottom:20px;padding-top:20px;color:#000!important;height:auto;}
		
		.twitterCol  {display:none;}
		.BlogCol { display:none}

		#mainHomeContent .span4 {border:0px solid red; display:none}
		#mainHomeContent {}
		#homeClients {display:none;}
		.homeMoreCol {display:none;}
		
		
		 }        
		
		/*------------------------( horizontal phone )-----------------------*/ 
		 @media (min-width: 400px) and (max-width: 767px) 
		{
		body,html { background:none;}
		#ServicesSnippets .span4{ margin:0px!important ; padding:0px!important; border:0px!important  }
		#ServicesSnippets .span4.serviceCol.snippet1{background:#74b3c2 url(/images/home_phone/01bg.png) no-repeat top center; height:253px!important; width:100%; padding:5px 15px 0px 15px!important;  margin:0px 0px 0px 0px!important;  border:0px!important  }
		#ServicesSnippets .span4.serviceCol.snippet2{ background:#5f4e7b url(/images/home_phone/02bg.png) no-repeat top center; height:253px!important; width:100%; padding:5px 15px 0px 15px!important;  margin:0px 0px 0px 0px!important;  border:0px!important  }
		#ServicesSnippets .span4.serviceCol.snippet3{ background:#6c9573 url(/images/home_phone/03bg.png) no-repeat top center; height:253px!important; width:100%; padding:5px 15px 0px 15px!important; margin:0px 0px 0px 0px!important ;  border:0px!important  }
		
		#ServicesSnippets .serviceCol h2 {color:#fff; font-family:'SourceSansProLight'!important; font-size:210%!important; font-weight:normal!important; margin:80px 0px 5px 0px!important;}
		
			#ServicesSnippets{text-align:center!important;  }
			#ServicesSnippets .span4 {width:410px; text-align:center!important; border:1px solid #fff!important; margin-left:60px}
			
			.homepageCircles{ width:100%!important; height:45px; padding:0px 0px 30px 0px; text-align:center} 
			
			#mainHomeContent .contentCol {width:458px!important; border:0px solid blue; text-align:center; height:330px!important; margin-top:-90px!important }
			#mainHomeContent {border:0px solid red;margin-top:40px;} 
			#mainHomeContent .span4 .contentCol{width:410px!important;border:1px solid red;margin-top:20px;}
			
			#span4 .contentCol .firstCol{ margin-top:-150px!important}
			
			#homeClients .span9 .span3 {width:404px!important;margin-left: 0px !important; margin-right:10px;}
			
			.Blog{ width:430px!important; border:0px solid green; margin-left:0px!important}
			.Blog .BlogHeader{ margin:10px 0px 10px 0px!important}
			.Blog .BlogHeader h2{ border-bottom:1px solid #ccc;}
			.Blog .BlogHeader h2 a{ padding:0px 0px 30px 0px!important}
			
			#footerWrap{display:none}
			#footerBackground{ display:none}
			
			.aboutWebtrade{ background:#220430 url(/images/home_phone/04bg.jpg) no-repeat top center; height:510px; width:100%; margin-top:-49px; display:block}
			.aboutWebtrade h3.aboutH2{ font-size:36px!important; color:#ffffff;  font-family:'SourceSansProLight'; text-align:center; padding:40px 0px 5px 0px!important; display:block }
			.aboutWebtrade p{color:#ffffff; font-family:'SourceSansProLight'; font-size:18px!important; text-align:center; padding:0px 15px 0px 15px; display:block }
			.aboutWebtrade .whatWeOffer a{ position:absolute; margin-top:90px; display:block}
			.aboutWebtrade .macbook{ text-align:right; margin-top:40px; display:block}

			
			.ourClients{ background:#5e6254 url(/images/home_phone/05bg.png) no-repeat top center; height:389px; width:100%; margin-top:-5px; display:block}
			.ourClients h3.aboutH2{ font-size:36px!important; color:#ffffff;  font-family:'SourceSansProLight'; text-align:center; padding:30px 0px 5px 0px!important; display:block }
			.ourClients p{color:#ffffff; font-family:'SourceSansProLight'; font-size:18px!important; text-align:center; padding:0px 15px 0px 15px ; display:block}
			.ourClients .seeWho{ text-align:right; margin-top:30px; display:block}
			
			.socialRibbon{ background: url(/images/home_phone/06bg.png)  top center; height:76px; width:100%; display:block }
			.socialRibbon .followUs{ margin:28px 0px 0px 70px; position:absolute; display:block}
			.socialRibbon .socialWrap{ margin:15px 0px 0px 170px; position:absolute; display:block}
			.socialRibbon .socialIcon{ float:left; padding-right:13px; display:block}
			
			
			.mobileFooter{ background:#000000; height:200px; width:100%; display:block }
			.mobileFooter .mobilePhone{ padding:30px 0px 0px 60px; display:block}
			.mobileFooter .mobileEmail{ padding:10px 0px 0px 60p; display:blockx}

		}
 
		 /*------------------------( vertical phone )-----------------------*/ 
		  @media (max-width: 399px) 
		 {
		 * { margin:0; padding:0;}
	 div{ border:0px solid red}
			body,html { background:none;}
		#ServicesSnippets .span4.serviceCol.snippet1{background: url(/images/home_phone/01bg.png) no-repeat top center; height:230px; width:320px; padding:5px 15px 0px 15px!important;  margin:0px 0px 0px 0px!important;  border:0px!important  }
		#ServicesSnippets .span4.serviceCol.snippet2{ background: url(/images/home_phone/02bg.png) no-repeat top center; height:230px; width:320px; padding:5px 15px 0px 15px!important;  margin:0px 0px 0px 0px!important;  border:0px!important }
		#ServicesSnippets .span4.serviceCol.snippet3{ background: url(/images/home_phone/03bg.png) no-repeat top center; height:230px; width:320px; padding:5px 15px 0px 15px!important;  margin:0px 0px 0px 0px!important;  border:0px!important }		
		#ServicesSnippets .serviceCol h2 {color:#fff; font-family:'SourceSansProLight'!important; font-size:210%!important; font-weight:normal!important; margin:65px 0px 0px 0px!important;}
		
			#ServicesSnippets{text-align:center!important;  }
			#ServicesSnippets .span4 {width:399px; text-align:center!important; border:1px solid #fff!important; margin-left:6px}
			#mainHomeContent .contentCol {width:300px!important; border:0px solid blue; text-align:center; height:470px!important; margin-top:-90px!important }
			#mainHomeContent {border:0px solid red;margin-top:40px;} 
			#mainHomeContent .span4 .contentCol{width:300px!important;border:1px solid red;margin-top:20px;}
			
			.homepageCircles{ width:145px; height:45px; padding:0px 0px 30px 0px; margin-left:70px!important} 
			
			#homeClients { display:none}

			.Blog{ width:270px!important; border:0px solid green; margin-left:0px!important}
			.Blog .BlogHeader{ margin:10px 0px 10px 0px!important}
			.Blog .BlogHeader h2{ border-bottom:1px solid #ccc;}
			.Blog .BlogHeader h2 a{ padding:0px 0px 30px 0px!important}
			
			#homeClients .span3{ width:280px; text-align:center!important; margin-top:-20px!important; border:0px solid red}
			
			#footerWrap{ display:none}
			#footerBackground{ display:none}
			
			.aboutWebtrade{ background: url(/images/home_phone/04bg.jpg) no-repeat top center; height:510px; width:320px; margin-top:-48px; display:block}
			.aboutWebtrade h3.aboutH2{ font-size:36px!important; color:#ffffff;  font-family:'SourceSansProLight'; text-align:center; padding:20px 0px 5px 0px!important; display:block }
			.aboutWebtrade p{color:#ffffff; font-family:'SourceSansProLight'; font-size:18px!important; text-align:center; padding:0px 15px 0px 15px; display:block }
			.aboutWebtrade .whatWeOffer a{ position:absolute; margin-top:70px; display:block}
			.aboutWebtrade .macbook{ text-align:right; margin-top:20px; display:block}

			
			.ourClients{ background: url(/images/home_phone/05abg.png) no-repeat top center; height:441px; width:320px; margin-top:-5px; display:block}
			.ourClients h3.aboutH2{ font-size:36px!important; color:#ffffff;  font-family:'SourceSansProLight'; text-align:center; padding:30px 0px 5px 0px!important; display:block }
			.ourClients p{color:#ffffff; font-family:'SourceSansProLight'; font-size:18px!important; text-align:center; padding:0px 15px 0px 15px; display:block }
			.ourClients .seeWho{ text-align:right; margin-top:30px; display:block}
			
			.socialRibbon{ background: url(/images/home_phone/06bg.png) no-repeat top center; height:76px; width:320px; display:block  }
			.socialRibbon .followUs{ margin:28px 0px 0px 10px; position:absolute; display:block}
			.socialRibbon .socialWrap{ margin:15px 0px 0px 90px; position:absolute; display:block}
			.socialRibbon .socialIcon{ float:left; padding-right:10px; display:block}
			
			
			.mobileFooter{ background:#000000; height:200px; width:320px; display:block }
			.mobileFooter .mobilePhone{ padding:30px 0px 0px 10px; display:block}
			.mobileFooter .mobileEmail{ padding:10px 0px 0px 10px; display:block}
			
		 }
